Bug 35931

Summary: [EFL] Add ewk_settings.{cpp,h} to WK/efl/ewk.
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: barbieri, bunhere, commit-queue, gns, gyuyoung.kim, hyuki.a.kim, hyuki.kim, joone.hur, rakuco, tonikitoo
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Add ewk_settings to WK/efl/ewk. none

Description Leandro Pereira 2010-03-09 11:04:16 PST
+++ This bug was initially created as a clone of Bug #35059 +++

The attached patch adds ewk_settings.cpp and ewk_settings.h to WebKit/efl/ewk.
Comment 1 Leandro Pereira 2010-03-09 11:05:00 PST
Created attachment 50330 [details]
Add ewk_settings to WK/efl/ewk.
Comment 2 Kenneth Rohde Christiansen 2010-03-17 19:01:30 PDT
Comment on attachment 50330 [details]
Add ewk_settings to WK/efl/ewk.

Nicely documented. LGTM.
Comment 3 WebKit Commit Bot 2010-03-18 04:56:25 PDT
Comment on attachment 50330 [details]
Add ewk_settings to WK/efl/ewk.

Clearing flags on attachment: 50330

Committed r56153: <http://trac.webkit.org/changeset/56153>
Comment 4 WebKit Commit Bot 2010-03-18 04:56:30 PDT
All reviewed patches have been landed.  Closing bug.